prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

docdir=${datarootdir}/doc/goocanvasmm-2.0
doxytagfile=${docdir}/reference/goocanvasmm-2.0.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/goocanvasmm/unstable/

Name: goocanvasmm
Description: C++ binding for goocanvas
Version: 1.90.11
URL: http://www.gtkmm.org/
Requires: glibmm-2.4 >= 2.46.1 gtkmm-3.0 >= 3.18.0 goocanvas-2.0 >= 2.0.1
Libs: -L${libdir} -lgoocanvasmm-2.0
Cflags: -I${includedir}/goocanvasmm-2.0 -I${libdir}/goocanvasmm-2.0/include
